[issue9136] RuntimeError when profiling Decimal

Mark Dickinson report at bugs.python.org
Fri Jul 2 09:38:05 CEST 2010

Mark Dickinson <dickinsm at gmail.com> added the comment:

2.5 compatibility is fine for the 2.x version of decimal.py.

For the 3.x version of decimal.py, I don't see what it buys us.


Python tracker <report at bugs.python.org>

More information about the Python-bugs-list mailing list